
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
# SharpDevelop 3.0.0.3800
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TwitterBlock", "TwitterBlock\TwitterBlock.csproj", "{A393A04E-8EB1-44D7-B60C-7C7FCDCE6DE1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A393A04E-8EB1-44D7-B60C-7C7FCDCE6DE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A393A04E-8EB1-44D7-B60C-7C7FCDCE6DE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A393A04E-8EB1-44D7-B60C-7C7FCDCE6DE1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A393A04E-8EB1-44D7-B60C-7C7FCDCE6DE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
EndGlobal
